.forum-title-text {
  font-size: 1.4rem;
  margin: 10px 0 0;
  order: 3;
  flex-basis: 100%;
  padding: 20px;
}
.forum-title-text a {
  font-weight: bold;
  text-decoration: underline;
}
.forum-post-autor, .forum-post-autor a {
  color: #777
}

.forum-module .article-header {
  padding: 15px;
}

.forum-navigation {
  display: flex;
  margin: -5px 0 10px;
  align-items: center;
  flex-wrap: wrap;
}
.forum-navigation .btn {
  margin-left: auto;
}
.forum-navigation .breadcrumbs {
  padding-bottom: 0;
}
.subforum-list .subforum-sections {
  font: normal 12px Arial, sans-serif;
  margin: 3px 0 0 25px;
}

.forums-table {
  padding: 0 0 20px 0;
}
.topic-list .content-block {
  display: flex;
  margin-bottom: 10px;
  justify-content: space-between;
  font-size: 1.3rem;
  align-items: center;
  position: relative;
  padding: 30px 20px 30px 25px;
}
.topic-list .content-block:last-child {
  margin-bottom: 0;
}
.topic-list .content-block:hover {
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.topic-list .content-block .second {
  display: flex;
}
.topic-list .content-block .discussion-subject {
  position: static;
  display: block;
  margin-bottom: 5px;
}
.topic-status {
  position: absolute;
  top: 5px;
  left: 5px;
  background-color: #eee;
  border-radius: 100%;
  padding: 5px;
  color: #b1b1b1;
  z-index: 2;
  cursor: help;
}
.topic-list .content-block .discussion-subject::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.topic-list .content-block .link {
  position: relative;
  z-index: 2
}
.topic-list .forum-node {
  font-weight: bold;
}
.topic-list .topic-last-answer {
  width: 120px;
  padding: 5px 0;
  display: inline-block;
  text-align: right;
  white-space: nowrap;
}
.topic-answer-count {
  padding: 5px;
  width: 100px;
  color: #8e9598;
}
.topic-answer-count .glyphicon{
  top: 2px
}
.forum-category .item {
  margin: 0;
  border-bottom: 1px solid #ddd;
  padding: 7px 5px 10px 5px;
}
.forum-category .item:last-child {
  border: none;
  padding-bottom: 0;
}

.forum-category .main-cat {
  margin: 5px 0;
  display: block;
  font: bold 1.4rem/1 Arial, sans-serif;
}

.forum-category .pull-left {
  text-align: center;
  color: #aaa;
  font-size: 2.4rem;
  margin-right: 10px;
}

.forum-category a:hover {
  text-decoration: underline;
}

.forum-category > li {
  margin: 0 0 20px 0;
}

.forums-table {
  padding: 0 0 20px 0;
}

.forums-table:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0
}

.forums-table .subforum-list {
  font: bold 16px/1 'Arial Narrow', Arial, sans-serif;
  color: #444;
  padding-left: 20px;
}

.forums-table .subforum-list .heading {
  padding: 0 0 3px 0;
  margin: 0 0 10px 0;
  color: #888888;
}

.forums-table .subforum-list .item {
  padding: 0 0 6px 0;
  margin: 6px 10px 6px 0;
}

.forums-table .subforum-list a:hover {
  text-decoration: none;
}
.forums-table-header {
  min-height: 65px;
}

.forums-table-header .module-title {
  height: auto;
  line-height: 1;
  padding: 0 0 0 10px
}

.forums-table .discussion-subject font {
  color: #444;
}

.forums-table .discussion-subject font:hover {
  color: var(--main-color) !important;
}

.forums-table .topic-status.icon-lock {
  font-size: 1.3rem;
}
.forums-table-header .module-title-description {
  padding: 0 10px 0 10px;
  color: #aaa;
}

.forum-module {
  margin: 0 0 10px 0;
}

.forum-module .article-title {
  font: normal 30px/1 "Arial Narrow", Arial, sans-serif;
  margin: 0
}
.forum-module .article-title.closed:before {
  content: "\e627";
  font-family: 'icomoon';
  font-size: 1.6rem;
  vertical-align: top;
  margin-right: 5px;
}
.forums-module .module-item em {
  font: normal 1.2rem Arial, sans-serif;
  display: block;
  color: #9a9a9a;
}
.forum-subject-header {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  position: relative;
}
.forum-subject-header .topic-status{
  top: -25px;
  left: -15px;
}
.forum-subject-header .btn .glyphicon {
  top: 2px;
}

.forum-subject-header .btn {
  margin-left: 5px;
}

.forum-module .content-wrapper {
  padding: 5px 0 0 0
}

.forum-module time {
  white-space: nowrap;
}

.forums-table-header .image-thumb {
  margin: 10px 10px 5px 0;
}

.forums-table .forum-node {
  margin: 0 10px 0 0;
  color: #555;
}

.forum-node {
  color: #555;
}

.forum-module .module-footer {
  display: none;
}

.forums-popular-games {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.forums-popular-games .item {
  margin: 0 0 20px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  text-align: center;
  max-width: 100px;
  line-height: 1;
}
.forums-popular-games .item img {
  display: block;
  margin-bottom: 5px;
}

.discussion-subject {
  font: bold 1.5rem/1 Arial, sans-serif;
  padding: 0;
  margin: 0 5px 0 0;
}
.discussion-subject:visited {
  color: #666;
}
.discussion-subject:visited:hover {
  color: var(--main-color);
}
.forum-module .breadcrumbs {
  flex-shrink: 0;
  flex-basis: 100%;
}
.report-dropdown {
  font-size: 1.7rem;
  text-align: left;
  margin-top: 20px;
}
.violation-report-item {
  margin: 0 0 10px 0
}
.violation-report-item a {
  text-decoration: none;
  display: block;
}
.violation-report-item a:hover {
  color: var(--main-color);
}
@media (max-width: 767px) {
  .forums-table .subforum-list {
    padding-left: 0;
  }
  .topic-list .content-block {
    padding: 15px 12px;
  }
  .topic-list .content-block .second > div {
    display: inline-block;
    width: auto;
    padding: 0;
  }
  .topic-list .topic-last-answer {
    width: auto;
    padding: 0;
  }
  .topic-list .topic-status {
    padding: 0;
    top: 1px;
    left: 1px;
    background-color: transparent;
  }
}
@media (max-width: 600px) {
  .forum-subject-header {
    text-align: center;
    justify-content: center;
    flex-direction: column;
  }
  .forum-topic-tools {
    margin: 10px 0 0 0;
    text-align: center
  }
  .topic-list .content-block .second {
    flex-direction: column;
    text-align: right;
  }
}
